Update own user information
PUT/api/management/v1/useradm/users/me
x-deprecated-description: "_since Thu Jul 24 2026_ this endpoint is deprecated. Please use\nPUT /api/management/v2/useradm/users/me instead. Unlike this v1 endpoint,\nthe v2 endpoint does not accept the `email` field and only updates the\npassword (together with `current_password`). To change the account's email\naddress, use /api/management/v1/useradm/users/me/email-change/start instead.\n"
deprecated
since Thu Jul 24 2026 this endpoint is deprecated. Please use
PUT /api/management/v2/useradm/users/me instead. Unlike this v1 endpoint,
the v2 endpoint does not accept the email field and only updates the
password (together with current_password). To change the account's email
address, use /api/management/v1/useradm/users/me/email-change/start instead.
Update own user information
Request
Responses
- 204
- 400
- 401
- 404
- 422
- 500
User information updated.
Invalid Request.
Unauthorized.
Not Found.
The email address is duplicated or the password is too short.
Internal Server Error.